#titulo {
    font-family: Georgia, 'Times New Roman', Times, serif;
    text-align: center;
    font-size: 35px;
    color: #008b8b;
    margin-top: 30px;
    margin-bottom: 30px;
}

#inputAreaText {
    text-align: start;
    width: 300px;
    height: 100px;
    border-radius: 5px;
}

#botonAgregarNota {
    background-color: #008b09;
    cursor: pointer;
    text-align: center;
    margin-top: 10px;
}